ExtUtils::MM_UWIN(3)

NAME
ExtUtils::MM_UWIN - U/WIN specific subclass of ExtUtils::MM_Unix

SYNOPSIS
  Don't use this module directly.
  Use ExtUtils::MM and let it choose.

DESCRIPTION
This is a subclass of ExtUtils::MM_Unix which contains functionality for the AT&T U/WIN UNIX on Windows environment.

Unless otherwise stated it works just like ExtUtils::MM_Unix

  Overridden methods

os_flavor
    In addition to being Unix, we're U/WIN.

replace_manpage_separator

AUTHOR
Michael G Schwern <schwern@pobox.com> with code from ExtUtils::MM_Unix

SEE ALSO
ExtUtils::MM_Win32, ExtUtils::MakeMaker